@charset "utf-8";
A:link { text-decoration: none }
A:visited { text-decoration: none }
A:hover { text-decoration: overline underline;
color: #151B8D; background-color: #3BB9FF; }
p{font-family: Georgia, serif}
input {
    outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border:1px solid rgba(0,0,0, 0.2);
}

input:focus {
    box-shadow: 0 0 5px rgba(0, 0, 255, 1);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 255, 1); 
    -moz-box-shadow: 0 0 5px rgba(0, 0, 255, 1);
    border:1px solid rgba(0,0,255, 0.8); 
}

.text1
{
text-shadow: 0 0 10px #251B8D;
font-size:30px;
color:#000000;
}

.t2
{
width:850px;
height:450px;
font-size:20px;
overflow:auto;
}

.overf
{
overflow:auto;
}

body {
	background: url(#3377FF) no-repeat;
	background-color: #3377FF;
	background-image: url(/bg3d.jpg);
	background-repeat: repeat;
	background-size: 100%;
	background-position: top;
	background-attachment:fixed;
}

#rf {
font-size: 13px;
color: #9000A1;
}

#mainContainer {
	width: 900px;
	display: block;
	min-height: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
	background-color: #ffffff;

}
#mainContainer .panel, .panel {
	background-image: url(/images/panel_background.png); 
	background-repeat: no-repeat;
	padding: 10px;
	border: 3px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 10px;
}
#mainContainer .top {
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid #CCC;
	background-color: #3377FF;
}
#mainContainer .bottom {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-top-style: none;
}


#mainContainer .panel h2, .panel h2 {
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #07092D;
}
#mainContainer .panel p a:link, #mainContainer .panel p a:visited,
.panel p a:link, .panel p a:visited {
	color: #027DB3;
}
#header {
	position: relative;
	margin-bottom: 10px;
}
#header h1 {
	background-image: url(../img/tutorsearch_logo.png);
	background-repeat: no-repeat;
	display: block;
	height: 61px;
	width: 361px;
	margin: 0px;
	padding: 0px;
}

#header h1 span {
	display: none;
}
#follow_bar {
	width: 450px;
	position: absolute;
	top: 0px;
	right: 0px;
	color: #AFACAC;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
	text-align: right;
}
#follow_bar p {
	font-size: 14px;
	color: #666;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	margin-top: 3px;
	margin-bottom: 0px;
}
#follow_bar p a:link, #follow_bar p a:visited {
	color: #027DB3;
}

#navi_bar ul, #navi_bar li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#navi_bar {
	margin-top: 10px;
	height: 30px;
}

#navi_bar li {
	float: left;
	text-transform: uppercase;
}
#navi_bar a:link, #navi_bar a:visited {
	color: #535352;
	display: block;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-decoration: none;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #D3CFCF;
	font-size: 18px;
}
#navi_bar a.current, #navi_bar a:hover {
	color: #206698;
}

#navi_bar li:last-child a:link {
	border-right-style: none;
}

#leftCol {
	display: block;
	float: left;
	width: 800px;
	word-wrap: break-word
}
.btn {
	background-repeat: repeat-x;
	border: none;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	text-decoration: none;
}

#rightCol {
	display: block;
	float: right,top;
	width: 200px;
	word-wrap: break-word;
}
#rbCol {
	display: block;
	float: right,bottom;
	width: 250px;
	word-wrap: break-word;
}

#mainContainer .advert-box {
	margin-bottom: 10px;
	display: block;
}

#mainContainer .advert-box img{
	border: 1px solid #CCC;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#facebook-like-box {
	margin-bottom: 10px;
}

#mainContainer .notice {
	color: #7D7A7A;
	display: block;
	width: 80px;
	background-image: url(../img/arrow_down.png);
	background-repeat: no-repeat;
	background-position: right 7px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 2px;
}
#mainContainer .advert-container {
	display: block;
	height: 250px;
	width: 300px;
}

#footerContainer {
	background-color: #93939B;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
}
#footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
}
#footer .footerCol{
	display: block;
	float: left;
	width: 150px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #848790;
	padding-left: 20px;
}
#footer .footerEnd{
	padding-left: 20px;
	display: block;
	float: left;
	width: 400px;
}
#footer ul a:link, #footer ul a:visited {
	color: #FFF;
	text-decoration: none;
	padding-top: 4px;
	padding-bottom: 4px;
	display: block;
}
#footer a:link, #footer a:visited {
	color: #FFF;
	text-decoration: underline;
	padding-top: 4px;
	padding-bottom: 4px;
}


#footer ul, #footer li {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	list-style-type: none;
}

#footer h4 {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 5px;
}
#copyright {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#copyright p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #333;
}
#copyright h3 {
	background-image: url(../img/tutorsearch_footer_logo.png);
	background-repeat: no-repeat;
	display: block;
	height: 41px;
	width: 239px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
	margin-bottom: 0px;
}
#copyright h3 span {
	display: none;
}



.clear:after {
	content: "&nbsp;";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearCol {
	clear: both;
	visibility: hidden;
}
#save_changes {
	text-align: center;
}
#msg {
	margin-bottom: 10px;
	padding: 10px;
	background-color: #FFC;
	text-align: center;
	border: 1px solid #F60;
	color: #C00;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.photo_holder {
	position: relative;
	display: block;
	height: 160px;
	width: 128px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
	z-index: 1;
}
.feature_text {
	display: block;
	position: absolute;
	left: 20px;
	bottom: 5px;
	background-color: #175482;
	color: #FFF;
	font-weight: bold;
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 20px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	z-index: 2;
	background-image: url(/images/btn_gradient_blue.png);
	background-repeat: repeat-x;
}
.feature_star {
	display: block;
	height: 25px !important;
	width: 28px !important;
	position: absolute;
	left: 10px;
	bottom: 4px;
	z-index: 3;
	border: none !important;
}
.clear {
	clear: both;
}
